---
data_category: optional
key_path: counts.group_clusters_disabled
description: Total GitLab Managed disabled clusters previously attached to groups
product_section: ops
product_stage: configure
product_group: configure
value_type: number
status: active
time_frame: all
data_source: database
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
